{
    "space_types": {
        "building": "\u00c9p\u00fclet",
        "depot": "Rakt\u00e1rhelyis\u00e9g",
        "utility_room": "Szoba",
        "exhibition_room": "Ki\u00e1ll\u00edt\u00f3t\u00e9r",
        "display_cabinet": "Vitrin",
        "shelf": "Polc",
        "box": "Doboz",
        "folder": "Mappa",
        "office": "Iroda",
        "floor": "Emelet",
        "hallway": "Folyos\u00f3"
    }
}